apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "iamzen.fullname" . }}-server-configs
  annotations:
    "helm.sh/hook": pre-install,pre-upgrade
data:
  server-config.yaml: | {{ toYaml .Values.serverConfig | nindent 4 }}